Sets the [function calling convention](https://en.wikipedia.org/wiki/X86_calling_conventions).

```lua
callingconvention ("value")
```

### Parameters ###

`value` is one of:

* `Cdecl`
* `FastCall`
* `StdCall`
* `VectorCall`

### Applies To ###

Project configurations.

### Availability ###

Premake 5.0 or later.
